.main_image_top {
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: grid;

}
.main_image_top img {
    width: 100%;
    border-radius: 10px;
    height: 100%;
}
.slider {
    width: 100%;
    padding-right: 20px;
    position: relative;
}
.slider img {
    width: 100%;
    height: 100%;
    border-radius: 10px;

}
.baner_top {
    display: flex;
    margin-top:30px;
    height: 400px;
}
.baner_right , .baner_left {
    width: calc(50% - 5px);
}
.baner_left {
    margin-right: 5px;
}
.baner_right {
    margin-left: 5px;
}
.baner_right_top , .baner_right_down {
    height: calc(50% - 5px);
    position: relative;
}
.baner_right_down {
    margin-top: 10px;
}
.baner_left_box {
    height: 100%;
    position: relative;

}
.baner_right_top img , .baner_right_down img, .baner_left_box img {
    width: 100%;
    height: 100%;
    cursor: pointer;
    border-radius: 10px;
}
.middle_baner {
    width: 100%;
    max-height: 400px;
    margin: 45px 0 30px 0 ;
    cursor: pointer;
    border-radius: 30px;
}
.middle_baner img {
    width: 100%;
    border-radius: 30px;
}
.app {
    width: 100%;
    margin-top:30px;
    cursor: pointer;
}
.app img {
    width: 100%;
}
.swiper {
    position: relative;
}
.latest_content {
    position: relative;
}
@media all and (max-width: 959px) {
    .main_image_top {
        display: none;
    }
    .baner_top {
        height: unset;
        flex-direction: column;
    }
    .baner_right , .baner_left {
        width: 100%;
    }
    .baner_left {
        margin-right: 0;
    }
    .baner_right {
        margin-left: 0;
    }
    .slider {
        padding-right: 0px;
    }
}




